This topic is: resolved

Trouble with Eventer

  • speakeasy
    Participant
    Post count: 8
    # 7 months, 1 week ago

    Hello,

    I purchased and installed the plugin, created a test event, and added shortcake to the page. This is what I see on preview (see below). DO I need to make edits to the templates? If son, can you help me with that? I tried but it didn’t seem to work so I deleted the venter.php file i created.

    Warning: array_filter() expects at most 2 parameters, 3 given in /home/mccord23/public_html/wp-content/plugins/eventer/front/front_functions.php on line 378

    Warning: ksort() expects parameter 1 to be array, null given in /home/mccord23/public_html/wp-content/plugins/eventer/front/front_functions.php on line 386

    Warning: array_slice() expects parameter 1 to be array, null given in /home/mccord23/public_html/wp-content/plugins/eventer/front/front_functions.php on line 388

    Warning: Cannot modify header information – headers already sent by (output started at /home/mccord23/public_html/wp-content/plugins/eventer/front/front_functions.php:378) in /home/mccord23/public_html/wp-includes/pluggable.php on line 1216

    speakeasy
    Participant
    Post count: 8
    # 7 months, 1 week ago
    This reply has been marked as private.
    AuthorAuthor
    Keymaster
    Post count: 26584
    # 7 months, 1 week ago

    Hi there

    I have assigned this thread to my developer and he will be assisting you soon. Meanwhile it would be great if you can share your website URL and wp-admin credentials here in a private reply for him to check the issue.

    Thanks

    speakeasy
    Participant
    Post count: 8
    # 7 months, 1 week ago
    This reply has been marked as private.
    Nitin SharmaNitin Sharma
    Moderator
    Post count: 10322
    # 7 months ago

    Hello

    I have checked and found that the website is at server is using PHP v5.5, but plugin needs at least 5.6 to work properly.

    Thanks

    speakeasy
    Participant
    Post count: 8
    # 7 months ago

    Hi Nitin,

    Thank you for looking. I have updated PHP to 5.6.31

    Can you help me with template creation?

    Nitin SharmaNitin Sharma
    Moderator
    Post count: 10322
    # 7 months ago

    Hello

    You can place below file in theme folder, i have created it for you.
    https://d.pr/f/cOJ8wo

    Thanks

    speakeasy
    Participant
    Post count: 8
    # 7 months ago

    Thanks for this! I appreciate your help!

    Should it go in theme folder or child theme? If it goes in theme folder, will an update overwrite it?

    Nitin SharmaNitin Sharma
    Moderator
    Post count: 10322
    # 7 months ago

    Right now you can place that in both themes as currently plugin do not support it through child theme but next version of plugin will have this feature.

    Thanks

    speakeasy
    Participant
    Post count: 8
    # 7 months ago

    ok great thanks again!

    Nitin SharmaNitin Sharma
    Moderator
    Post count: 10322
    # 7 months ago

    Hello

    Latest version of plugin now have feature to add eventer.php file through child theme.

    Thanks

Viewing 11 posts - 1 through 11 (of 11 total)

The topic ‘Trouble with Eventer’ is closed to new replies.